@charset "utf-8";

/*********
Allgemein
*********/
* {
	font-family: 'Proxima Nova Condensed', Helvetica, Arial, sans-serif
}

html {
	height: 100%;
}

a:link,
a:visited,
a:hover,
a:active {
	outline: 0;
}

/*********
Allgemeine Responsive Klassen für Geräte
*********/
/* Desktop */
@media 
only screen and (min-device-width : 880px), 
only screen and (min-width : 880px) {
.desktop-off, 
.tablet-on,
.phone-on {
	display: none;
}
.desktop-on, 
.tablet-off, 
.phone-off {
	display: block;
}
}
/* Tablets */
@media 
only screen and (min-device-width : 600px) and (max-device-width : 879px), 
only screen and (min-width : 600px) and (max-width : 879px) {
.tablet-off,
.desktop-on, 
.phone-on {
	display: none;
}
.tablet-on,
.desktop-off, 
.phone-off {
	display: block;
}
}
/* Mobile */
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.phone-off,
.desktop-on, 
.tablet-on
 {
	display: none;
}
.phone-on, 
.desktop-off, 
.tablet-off {
	display: block;
}
}

/*********
Allgemeine Content Styles
*********/
h1, h2, h3, p {
	margin: 0;
	padding: 0;
}

h1, h2 {
	font-size: 2rem;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	margin-bottom: 20px;
}

h1 {
	text-align: center;
}

h3 {
	font-size: 1.5rem;
	color: #97806c;
	text-transform: uppercase;
	margin-bottom: 15px;
}

span.date {
	font-size: 0.875rem;	
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
h1, h2 {
	font-size: 1.8rem;
}
}

p {
	font-size: 1.1rem;
	padding: 0;
	margin: 0;
	margin-bottom: 20px;
}

p.lead {
	font-size: 1.25rem;
	font-weight: 700;
}

img {
	border: 0;
}

img.full {
	width: 100%;
	height: auto;
	display: block;
}

.img-right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

.img-left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.img-right {
	float: none;
	display: block;
	width: 100%;
	margin-left: 0px;
}
.img-left {
	float: none;
	display: block;
	width: 100%;
	margin-right: 0px;
}
}

/*Links*/
a {
	color: #97806c;
	text-decoration: none;
}

a:hover {
	color: #fff;
}


/*********
Raster-Styles
*********/
body {
	font-size: 100%; /* 16px = 1rem */
	/*height: 100%;*/
	background: #000;
}

body, img, p, tr, td {
	color: #666666;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width :  599px) {
body {
	font-size: 90%; 
}
}

header,  
#content {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
}

header {
	margin-top: 80px;
	margin-bottom: 40px;
}

#content {
	margin-bottom: 40px;
}

.bands {
	overflow: hidden;
}

.bands div {
	overflow: hidden;
	width: 30%;
	margin-right: 5%;
	margin-bottom: 5%;
	float: left;	
}

.bands div:nth-child(4n) {
	margin-right: 0;
}

.bands img {
	width: 100%;
	height: auto;
}
.bands iframe {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.tickets p.btn a {
	display: inline-block;
	background: #97806c;
	padding: 15px;
	color: #fff;
	font-size: 2rem;
	font-weight: 700;
}

nav ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
	text-align: center;
}

nav.aktuell ul {
	margin-bottom: 24px;
}

nav ul li {
	margin: 0;
	padding: 0;
	display: inline-block;
	background: #0d0d0d;
	width: 22%;
	margin-right: 1.5%;
	margin-left: 1.5%;
	/*width: 45%;
	margin-right: 2%;
	margin-left: 2%;*/
	margin-bottom: 3%;
}

nav ul li:hover {
	background: #151515;
}

nav ul li img {
	width: 100%;
	height: auto;
	display: block;
}

nav.archiv ul li {
	width: 20%;
	margin-right: 2%;
	margin-left: 2%;
}

#content {
	padding-bottom: 30px;
}

@media 
only screen and (min-device-width : 220px) and (max-device-width : 950px), 
only screen and (min-width : 220px) and (max-width : 950px) {
header,  
#content {
	width: auto;
	margin-left: 25px;
	margin-right: 25px;
}
}
@media 
only screen and (min-device-width : 600px) and (max-device-width : 879px), 
only screen and (min-width : 600px) and (max-width : 879px) {
nav ul li {
	width: 45%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 4%;
}
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
nav.archiv ul li, 
nav.aktuell ul li {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 25px;
}
nav.aktuell ul {
	margin-bottom: 0px;
}
header {
	margin-top: 25px;
	margin-bottom: 0px;
}
.bands div, 
.bands div:nth-child(4n) {
	width: 100%;
	margin-right: 0;
	margin-bottom: 50px;
}
.tickets p.btn a {
	font-size: 1.5rem;
}
}

.skipp {
	position: fixed;
	right: 10px;
	bottom: 10px;
}

.skipp img {
	display: block;
	
	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape/FireFox */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* aktuelle Browser */
	opacity: 0.7;
}
@media 
only screen and (min-device-width : 220px) and (max-device-width : 599px), 
only screen and (min-width : 220px) and (max-width : 599px) {
.skipp {
	display: none;
}
}

